test-git - Bug #7991
Test bug
03/02/2015 02:08 PM - Marc Mengel

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Marc Mengel % Done:
Category: Estimated time:
Target version:

03/02/2015

100%
0.00 hour

Description

Going to see if we can resolve it with a commit message...

Associated revisions

Revision e066b4c4 - 03/02/2015 02:09 PM - Marc Mengel

this change resolves #7991 woo hoo!

History

#1 - 03/02/2015 02:10 PM - Marc Mengel
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 4c4394 2d2 1 4df.

03/30/2021

1/1



https://cdcvs.fnal.gov/redmine/projects/test-git/repository/revisions/e066b4c43949eddab8de86ca2d295d901096a4df
